package com.wecloud.dispatch.extend;

/**
 * @author lixiaozhong
 */
public interface ActionBox {

	/**
	 * 获取action对象
	 * @param type
	 * @return
	 */
	public Object getAction(Class<?> type);

	/**
	 * 获取action对象
	 * @param className
	 * @return
	 */
	public Object getAction(String className);
}
